Announcement

Collapse
No announcement yet.

Error after 3.5 upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error after 3.5 upgrade

    Good Morning,

    I have one issue here after the upgrade from 3.0.9 to 3.5. When I choose options in the admincp I get the following:

    Database error in vBulletin 3.5.0:
    Invalid SQL:
    SELECT setting.*, settinggroup.grouptitle
    FROM settinggroup AS settinggroup
    LEFT JOIN setting AS setting USING(grouptitle)
    WHERE settinggroup.displayorder <> 0
    ORDER BY settinggroup.displayorder, setting.displayorder;
    MySQL Error : Got error 28 from table handler
    Error Number : 1030
    Date : Sunday, January 15th 2006 @ 07:40:23 AM
    Script : http://site.com/admincp/options.php?null=0
    Referrer : http://site.com/admincp/index.php?do=nav
    Username : localhost
    Classname : vb_database
    Any ideas

    Thanks for your assistance,
    Winforums.org Support Forums
    Yupp, we blog too!

  • #2
    You can see here the nature of your MySQL error.

    vBulletin QA - vBulletin Support French - Lead Project Tools developer

    Next release? Soon(tm)

    Comment


    • #3
      Awesome, Thank you.
      Winforums.org Support Forums
      Yupp, we blog too!

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X